<!DOCTYPE html>
<html lang="es" class="no-js h-100">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Servicios Nativos - Wings Mobile</title>
        <meta name="google" content="notranslate">
        <meta name="description" content="Servicios Nativos - Wings Mobile">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link href="css/fa-all.css" rel="stylesheet">
        <link href="css/material.css" rel="stylesheet">
        <link href="css/bootstrap.min.css" rel="stylesheet" >
        <link href="css/shards-dashboards.1.1.0.min.css" rel="stylesheet">
    </head>
    <body class="h-100">
        <div class="container-fluid icon-sidebar-nav h-100">
            <div class="row h-100">
                <main class="main-content col">
                    <div class="main-content-container container-fluid px-4 my-auto h-100">
                        <div class="row no-gutters h-50">
                            <div class="col-lg-3 col-md-5 auth-form mx-auto my-auto">
                                <div class="card">
                                    <div class="card-body">
                                        <img class="auth-form__logo d-table mx-auto mb-3" src="img/wings_logo.png" alt="Servicios - Wings Mobile" width="50">
                                        <h5 class="auth-form__title text-center mb-4">Servicios Nativos - Ingrese su número</h5>
                                        <form method="POST"  id="form-recover" action="/recover">
                                            <div class="form-group">
                                                <label for="tel">Número</label>
                                                <input type="tel" class="form-control" name="login" th:value="${login}">
                                            </div>
                                            <div class="form-group" th:if="${login != null}">
                                                <label for="code">Código</label>
                                                <input type="text" class="form-control" name="code">
                                            </div>
                                            <button type="submit" class="btn btn-pill btn-accent d-table mx-auto">Siguiente</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </main>
            </div>
        </div>
        <script src="js/jquery-3.3.1.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
    </body>
</html>